<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>  
      main {
        color: palevioletred;
        font-family: Verdana ;
        font-size: medium ;
      }
      fieldset{
        background-color:lightgray;
      }
      ul{
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
      }
      li{
        display: inline;
        float: left;
      }
      li a {
        display: block;
        color:black;
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
      }
     </style>
  </head>
  <body style="background-color: antiquewhite;">
    <ul>
      <li><a href="http://127.0.0.1:8000/lab-4/">Notes</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/add-note">Add Notes</a></li>
      <li><a href="http://127.0.0.1:8000/lab-4/note-list">Note List</a></li>
    </ul>
    <main>
      <h1> Add Note</h1>
    <form action="" method="POST">
      <fieldset style="width: 40%;">
        {% csrf_token %}
        {{form.as_p}}
        <input type="submit" value="submit">
      </fieldset>
    </form>
  </main>
  </body>
</html>